Tag Uptime tree: domain → vendor → vendor-event status strips + issues
GET
/v1/stats/tag-uptime
const url = 'https://api.monita.ai/v1/stats/tag-uptime?hours=24';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.monita.ai/v1/stats/tag-uptime?hours=24' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”hours
integer
projectId
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
hours
required
Array<number>
domains
required
Array
Examplegenerated
{ "hours": [ 1 ], "domains": [ "example" ]}Engine unavailable
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}